body {
  background-color: black;
  color: white;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}

.menu-toggle {
  display: none;
  font-size: 24px;
  cursor: pointer;
}

nav {
  background: #333;
  color: white;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

nav ul li {
  margin-left: 20px;
}

nav ul li a {
  color: white;
  text-decoration: none;
  transition: color 0.3s;
}

nav ul li a:hover {
  color: #ddd;
}

.category {
  background: #333;
  padding: 20px;
  margin: 20px 0;
  border-radius: 0;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.category h2 {
  margin-top: 0;
  border-bottom: 2px solid #555;
  padding-bottom: 10px;
}

/* Estilos adicionais para responsividade */
@media (max-width: 768px) {
  .menu-toggle {
      display: block;
  }

  nav ul {
      flex-direction: column;
      display: none;
  }

  nav ul li {
      text-align: center;
      margin: 10px 0;
  }



}

.nometopomestrekinho {
  display: flex;
  justify-content: write-align;
  align-items: write-just;
  height: 100vh; /* Isso faz com que o header ocupe a altura total da viewport */
}

.nometopomestrekinho h1 {
  text-align: center;
  font-size: 70px; /* Tamanho aumentado da letra */
}

/*configuração dos icon de contatos */
.social-icons a {
  display: block; /* faz com que cada link ocupe toda a largura do container */
  margin-bottom: 10px; /* Espaçamento entre cada ícone/nome */
  text-decoration: none; /* Remover o sublinhado padrão */
  color: #ffffff; /* Cor padrão para os links (ajuste conforme necessário) */
}

.social-icons i {
  margin-right: 10px; /* Espaçamento entre o ícone e o texto */
  font-size: 1.2em; /* Tamanho do ícone (ajuste conforme necessário) */
}

 /*Estilo CSS: Animação do texto*/
 /* @keyframes falling {
             0% { transform: translateY(-100px); opacity: 0; }
             100% { transform: translateY(0); opacity: 1; }
                      }*/
/*configuração do video como fundo de pagina*/
 #background-video {
  position: fixed; 
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -1; /* Garante que o vídeo fique atrás de outros elementos */
  background-size: cover;
    }
                    